﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    font-family: Open Sans;
    color: #333 !important;
    font-size: 14px;
}
h1 {
    color: #0c2340 !important;
    font-family: montserrat;
    font-weight: 500;
}
h2, .h2 {
    font-size: 24px;
    font-family: Open Sans;
}
h3, .h3 {
    font-size: 20px;
    font-family: Open Sans;
    font-weight: bold;
    color: #002b5c !important;
}
h4, .h4 {
    font-size: 16px;
    font-family: Open Sans;
    font-weight: bold;
}
.navbar {
    background-color: #002b5c;
        height: 80px;
}
.navbar-brand {
    padding-top: 20px;
}
.breadcrumb > .active {
  color: #777;
}
.well {
    min-height: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
    background-color: transparent !important;
    border: none;
    border-radius: 0px;
}
.alert {
    border-radius: 0px;
}
.alert-warning {
    color: #333;
    background-color: #f3f3f3;
    border-color: #ccc;
}
.no-top-margin {
    margin-top: 0px;
}
#intro-body {
    font-size: 16px;
    line-height: 1.5em;
    letter-spacing: .0em;
    font-family: Open Sans;
}
.vertical-align {
    display: flex;
    align-items: center;
}
.max-image-width {
    max-width:250px;
}

/*CSS for images*/
.studentImage {
    z-index: -999;
}

/*CSS for fieldsets*/
.form-group {
    margin-top: 10px;
}
.form-control {
    color: #333;
    border-radius: 0px;
}
    .lead {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
    font-family: Open Sans;
}
/*CSS for buttons*/
.btn {
    text-transform: uppercase;
    padding: 10px;
    border-radius: 0px;
    margin-right: 5px;
    background: #002b5c;
}
.long-btn {
    width: 100%;
    white-space: normal !important;
    word-wrap: break-word; 
    border: none;
}
#btn-dl {
    width: 100%;
}
.btn-dark-blue {
    color: #002b5c;
}
.btn-teal {
    background-color: #00787e;
}
.btn-light-blue {
    background-color: #002b5c;
    padding-left: 18px;
    padding-right: 18px;
}
.btn-primary {
    color: #fff;
    Border-color: none;
}
    .btn-primary:hover {
        color: #fff;
        background-color: #6fa314;
        border-color: #6fa314;
    }
/*CSS for specific media widths*/
@media (max-width: 425px) {
    .breadcrumb {
        display: none;
    }
}
@media (max-width: 768px) {
    h1 {
        font-size: 1.8em;
    }
    .mobile-btn {
        width:100%;
        margin-bottom: 5px;
    }
}
@media (min-width: 768px) {
    .long-btn {
        min-height: 60px;
    }
  }
@media (max-width: 991px) {
    .studentImage {
        display: none;
    }
}